Subject: Re: bug#2056: 23.0.60; Enabling flyspell degrades performance

From: Chong Yidong <[email-masked]>
Date: Sat, 22 Dec 2012 10:00:40 +0800

Note for the bug tracker: a few months back, Jan did a change to the NS
event loop which improves the speed by 2x:

http://lists.gnu.org/archive/html/emacs-devel/2012-08/msg00531.html

If an OS X user can check whether the speed is now tolerable for normal
editing, we could close this bug or reduce its severity.